Page MenuHomePhabricator

Use Quibble for WikibaseLexeme CI
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptAug 6 2018, 5:53 PM
Addshore renamed this task from Use quibble for WikibaseLexeme CI to Use Quibble for WikibaseLexeme CI.Aug 6 2018, 5:57 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptAug 13 2018, 1:00 PM

Change 452356 had a related patch set uploaded (by Addshore; owner: Addshore):
[integration/config@master] Use Quibble for WikibaseLexeme

https://gerrit.wikimedia.org/r/452356

Change 452356 merged by jenkins-bot:
[integration/config@master] Use Quibble for WikibaseLexeme

https://gerrit.wikimedia.org/r/452356

Addshore closed this task as Resolved.Aug 13 2018, 1:35 PM

All the test patches seem to be coming up green

hashar added a subscriber: hashar.Aug 20 2018, 9:52 AM

@Addshore you are a true hero.